Support » Plugin: Google Authenticator » Uses deprecated functions

  • Tried this plugin on a 3.6.1 (fairly) clean install with WP_DEBUG set TRUE. Once enabled, this plugin throws PHP Notices and WP Deprecated mentions on the login screen. This plugin is not stable and not ready for use in my opinion.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Uses deprecated functions’ is closed to new replies.